<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="fr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<script type = "text/javascript">
			function openLoginWin() {
				Dialog.info($('login').innerHTML, {windowParameters: {className:"bluelighting", title:"Identification", width:450}});            
			}
			
			function openAlertWin(content) {
			  Dialog.alert(content, {className:"bluelighting", title:"Avertissement", width:400, okLabel:"Fermer"});
			}

		  function openWin (href, title, closable) {
		    var win = Windows.getWindow(title+'_win');
		    if (closable==null) {
		      closable=false;
		    }
		    if (typeof(win)=='undefined') {
			  win = new Window(title+'_win',{className: "bluelighting", title: title, url: href, destroyOnClose:true, recenterAuto:true, closable:closable, minimizable:false, maximizable:false,  minWidth:500, showEffectOptions: {duration:1.0}});    
			  win.setZIndex(99999);
			  win.showCenter(true);
		    } else {
			    win.showCenter();
		    }
			function openWin (href, title) {
			  openWin(href,title,null);	    
			}
		  }

		  function openWinAide (href, title) {
		    var win = Windows.getWindow(title+'_win');
		    var minimizable = false;
		    var dock = $('dock');
		    if ( dock != null  && typeof((dock)!='undefined') ) {
		      minimizable = true;
		    }
		    if (typeof(win)=='undefined') {
			  win = new Window(title+'_win',{className: "bluelighting", title: title, width:600, height:400, url: href, minimizable: minimizable, showEffectOptions: {duration:1.5}});    
			  win.setZIndex(99999);
			  win.showCenter();
		    } else {
		      if ( dock != null  && typeof((dock)!='undefined') ) {
				  // Rechercher l'element correspondant a la win dans le dock
				  var dock_id = title+'_dock_id';
				  var element = $(dock_id);
				  if (element!=null && typeof(element)!='undefined') {
				    element.win.showCenter();
				    new Effect.Fade(element, {afterFinish: function() {element.remove()}});
				  } else {
				    win.showCenter();
				  }
			  } else {
			    win.toFront();
			  }
		    }
		  }
		</script>

		<title><webobject name = "Titre"/></title>

		<script  type="text/javascript">
		  if(window.history.forward(1) != null) {
		    window.history.forward(1);
		  }
		</script>
	</head>
	
	<webobject name = "Body">
		<webobject name = "Notifs"/>
		<webobject name = "ContentContainer">
			<webobject name = "IdentificationContainer">
				<table width="100%" height = "100%" align = "center" cellspacing = "0" cellpadding = "2px" border="0">
					<tbody>
						<tr>
							<td align="left" width="35%"><span class="etiquette_entete"><webobject name="Etablissement"/>Utilisateur : <webobject name = "Utilisateur"/></span></td>
							<td align="center"><span class="etiquette_entete_big"><webobject name = "Titre"/></span></td>
							<td align="right" width="35%"><span class="etiquette_entete"><webobject name = "AnneeUniversitaire"/><webobject name = "IsDossierEtudiantLoaded"><webobject name = "IsDossierEtudiantNotCurrentlyDisplayed"><webobject name = "IsNotBusy"><webobject name="SwapBack"><webobject name="IconeSwapBack"/></webobject></webobject></webobject></webobject>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<webobject name="Accueil"><webobject name="IconeAccueil"/></webobject></span></td>
						</tr>
					</tbody>
				</table>
			</webobject>
			
			<div id="content" class="content">
	        	<webobject name = "Content"/>
			</div> 
			
			<div id="copyright" class="copyright">
				<span style="float:left;"><webobject name = "Copyright"/></span>
				<span style="float:right;"><webobject name = "Version"/> - <webobject name = "Base"/></span>
			</div>
		</webobject>
		
		<webobject name = "ErreurContainer">
			<script type = "text/javascript"><webobject name = "ErreurScript"/></script>
		</webobject>
		
		<webobject name="Busy"/>
	</webobject>
</html>